#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 typst
version:              0.5.0.2
visibility:           public
id:                   typst-0.5.0.2-6hBq8K1HxlB25SnPfIWnnR
key:                  typst-0.5.0.2-6hBq8K1HxlB25SnPfIWnnR
license:              BSD-3-Clause
copyright:            Copyright 2023 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parsing and evaluating typst syntax.
description:
    A library for parsing and evaluating typst syntax.
    Typst (<https://typst.app>) is a document layout and
    formatting language. This library targets typst 0.10
    and currently offers only partial support.

category:             Text
abi:                  ea93b31fe10e70fc27bce88c9a5b2dad
exposed:              True
exposed-modules:
    Typst Typst.Evaluate Typst.Methods Typst.Parse Typst.Syntax
    Typst.Types Typst.Util

hidden-modules:
    Typst.Bind Typst.Regex Typst.Show Typst.Module.Standard
    Typst.Module.Math Typst.Module.Calc Typst.MathClass

import-dirs:          /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-typst
hs-libraries:         HStypst-0.5.0.2-6hBq8K1HxlB25SnPfIWnnR
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb array-0.5.4.0 base-4.17.2.1
    bytestring-0.11.5.3 cassava-0.5.3.2-3gPVzlItrxFGObtISqLLgk
    containers-0.6.7 directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    ordered-containers-0.2.4-25BZWJ1rdxFBYEsqKNbOR4 parsec-3.1.16.1
    pretty-1.1.3.6 regex-tdfa-1.3.2.4-9x7ugeL9FkR1MkOfqAxIED
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb text-2.0.2 time-1.12.2
    toml-parser-2.0.1.0-5hamAyyZjZ0C6FTTxJcAmw
    typst-symbols-0.1.5-CKv9nghfbzV9YElGsqLgYY
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    xml-conduit-1.9.1.4-74CaD83so131A1roNC4viU
    yaml-0.11.11.2-ZPIzYl1XCFFqTjiXHqOaL

haddock-interfaces:   /usr/share/doc/haskell-typst/html/typst.haddock
haddock-html:         /usr/share/doc/haskell-typst/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

